
[Doodads]
doonum = 9
pos1 = Doodads\DooBlinker.gif
pos2 = Doodads\DooBlinkFader.gif
pos3 = Doodads\DooFullLine.gif
pos4 = Doodads\DooNoise.gif
pos5 = Doodads\DooPulseLine.gif
pos6 = Doodads\DooGasBurst.gif
pos7 = Doodads\DooHex.gif
pos8 = Doodads\DooSpark.gif
pos9 = Doodads\DooSpinner.gif

[GroupA]
pos1 = Verm_SWStock\Verm_SWStock01.png
pos10 = Verm_SWStock\Verm_SWStock10.png
pos11 = Verm_SWStock\Verm_SWStock11.png
pos12 = Verm_SWStock\Verm_SWStock12.png
pos13 = Verm_SWStock\Verm_SWStock13.png
pos14 = Verm_SWStock\Verm_SWStock14.png
pos15 = Verm_SWStock\Verm_SWStock15.png
pos16 = Verm_SWStock\Verm_SWStock16.png
pos17 = Verm_SWStock\Verm_SWStock17.png
pos18 = Verm_SWStock\Verm_SWStock18.png
pos19 = Verm_SWStock\Verm_SWStock19.png
pos2 = Verm_SWStock\Verm_SWStock02.png
pos20 = Verm_SWStock\Verm_SWStock20.png
pos21 = Verm_SWStock\Verm_SWStock21.png
pos22 = Verm_SWStock\Verm_SWStock22.png
pos23 = Verm_SWStock\Verm_SWStock23.png
pos24 = Verm_SWStock\Verm_SWStock24.png
pos25 = Verm_SWStock\Verm_SWStock25.png
pos26 = Verm_SWStock\Verm_SWStock26.png
pos27 = Sections-sw\AD_sec01-sw.png
pos28 = Sections-sw\Bluh_sec01-sw.png
pos29 = Sections-sw\Boba_sec01-sw.png
pos3 = Verm_SWStock\Verm_SWStock03.png
pos30 = Sections-sw\Boba_sec02-sw.png
pos31 = Sections-sw\Boba_sec03-sw.png
pos32 = Sections-sw\Boba_sec04-sw.png
pos33 = Sections-sw\Cer_sec01-sw.png
pos34 = Sections-sw\CT_sec01-sw.png
pos35 = Sections-sw\CT_sec02-sw.png
pos36 = Sections-sw\CT_sec03-sw.png
pos37 = Sections-sw\Cyc_sec01-sw.png
pos38 = Sections-sw\Cyc_sec02-sw.png
pos39 = Sections-sw\Dan_sec01-sw.png
pos4 = Verm_SWStock\Verm_SWStock04.png
pos40 = Sections-sw\Dan_sec02-sw.png
pos41 = Sections-sw\Dan_sec03-sw.png
pos42 = Sections-sw\Dan_sec04-sw.png
pos43 = Sections-sw\Dan_sec05-sw.png
pos44 = Sections-sw\Dan_sec06-sw.png
pos45 = Sections-sw\Dan_sec07-sw.png
pos46 = Sections-sw\DS_sec01-sw.png
pos47 = Sections-sw\Ixr_sec01-sw.png
pos48 = Sections-sw\Ixr_sec02-sw.png
pos49 = Sections-sw\Ixr_sec03-sw.png
pos5 = Verm_SWStock\Verm_SWStock05.png
pos50 = Sections-sw\Ixr_sec04-sw.png
pos51 = Sections-sw\Ixr_sec05A-sw.png
pos52 = Sections-sw\Ixr_sec05B-sw.png
pos53 = Sections-sw\Ixr_sec06-sw.png
pos54 = Sections-sw\Ixr_sec07-sw.png
pos55 = Sections-sw\LG_sec01-sw.png
pos56 = Sections-sw\Syn_sec01-sw.png
pos57 = Sections-sw\Syn_sec02-sw.png
pos58 = Sections-sw\Syn_sec03-sw.png
pos59 = Sections-sw\Syn_sec04-sw.png
pos6 = Verm_SWStock\Verm_SWStock06.png
pos60 = Sections-sw\Syn_sec05-sw.png
pos61 = Sections-sw\Syn_sec06-sw.png
pos62 = Sections-sw\Syn_sec07-sw.png
pos63 = Sections-sw\Syn_sec08-sw.png
pos64 = Sections-sw\Syn_sec09-sw.png
pos65 = Sections-sw\Syn_sec10-sw.png
pos66 = Sections-sw\Syn_sec11-sw.png
pos67 = Sections-sw\WaW_sec01-sw.png
pos68 = Sections-sw\WaW_sec02-sw.png
pos69 = Sections-sw\Wond_sec01-sw.png
pos7 = Verm_SWStock\Verm_SWStock07.png
pos70 = Crim_SWA1\Crim_SWA1.png
pos71 = Crim_SWA1\Crim_SWA2.png
pos72 = Crim_SWA1\Crim_SWA3.png
pos73 = Crim_SWA1\Crim_SWA4.png
pos74 = Crim_SWA1\Crim_SWA5.png
pos75 = Crim_SWA1\Crim_SWA6.png
pos76 = Crim_SWA1\Crim_SWA7.png
pos77 = ddc-swa_pta\ddc_fusionengine-swa.png
pos78 = ddc-swa_pta\ddc_lgcrys-swa.png
pos79 = ddc-swa_pta\ddc_sec01-swa.png
pos8 = Verm_SWStock\Verm_SWStock08.png
pos80 = ddc-swa_pta\ddc_sec02-swa.png
pos81 = ddc-swa_pta\ddc_sec03-swa.png
pos82 = ddc-swa_pta\ddc_sec04-swa.png
pos83 = ddc-swa_pta\ddc_sec05-swa.png
pos84 = ddc-swa_pta\ddc_sec06-swa.png
pos85 = ddc-swa_pta\ddc_sec07-swa.png
pos86 = ddc-swa_pta\ddc_sec08-swa.png
pos87 = ddc-swa_pta\ddc_sec09-swa.png
pos88 = ddc-swa_pta\ddc_sec10-swa.png
pos89 = ddc-swa_pta\ddc_sec11-swa.png
pos9 = Verm_SWStock\Verm_SWStock09.png
pos90 = ddc-swa_pta\ddc_smcrys2-swa.png
pos91 = ddc-swa_pta\ddc_smcrys-swa.png
pos92 = ddc-swa_pta\ddc-KM23turret-swa.png
pos93 = ddc-swa_pta\Kae_m9_ddc-swa.png
pos94 = ddc-swa_pta\ddc_armcrys-swa.png
pos95 = ddc-swa_pta\ddc_diagcrys-swa.png
pos96 = ddc-swa_pta\ddc_diagsml-swa.png
secnum = 96

[GroupB]
pos1 = Kae_gnr-sw\Kae_gnr-sw01.png
pos10 = Kae_gnr-sw\Kae_gnr-sw10.png
pos100 = Kae_gnr-sw\Kae_gnr-sw100.png
pos101 = Kae_gnr-sw\Kae_gnr-sw101.png
pos102 = Kae_gnr-sw\Kae_gnr-sw102.png
pos103 = Kae_gnr-sw\Kae_gnr-sw103.png
pos104 = Kae_gnr-sw\Kae_gnr-sw104.png
pos11 = Kae_gnr-sw\Kae_gnr-sw11.png
pos12 = Kae_gnr-sw\Kae_gnr-sw12.png
pos13 = Kae_gnr-sw\Kae_gnr-sw13.png
pos14 = Kae_gnr-sw\Kae_gnr-sw14.png
pos15 = Kae_gnr-sw\Kae_gnr-sw15.png
pos16 = Kae_gnr-sw\Kae_gnr-sw16.png
pos17 = Kae_gnr-sw\Kae_gnr-sw17.png
pos18 = Kae_gnr-sw\Kae_gnr-sw18.png
pos19 = Kae_gnr-sw\Kae_gnr-sw19.png
pos2 = Kae_gnr-sw\Kae_gnr-sw02.png
pos20 = Kae_gnr-sw\Kae_gnr-sw20.png
pos21 = Kae_gnr-sw\Kae_gnr-sw21.png
pos22 = Kae_gnr-sw\Kae_gnr-sw22.png
pos23 = Kae_gnr-sw\Kae_gnr-sw23.png
pos24 = Kae_gnr-sw\Kae_gnr-sw24.png
pos25 = Kae_gnr-sw\Kae_gnr-sw25.png
pos26 = Kae_gnr-sw\Kae_gnr-sw26.png
pos27 = Kae_gnr-sw\Kae_gnr-sw27.png
pos28 = Kae_gnr-sw\Kae_gnr-sw28.png
pos29 = Kae_gnr-sw\Kae_gnr-sw29.png
pos3 = Kae_gnr-sw\Kae_gnr-sw03.png
pos30 = Kae_gnr-sw\Kae_gnr-sw30.png
pos31 = Kae_gnr-sw\Kae_gnr-sw31.png
pos32 = Kae_gnr-sw\Kae_gnr-sw32.png
pos33 = Kae_gnr-sw\Kae_gnr-sw33.png
pos34 = Kae_gnr-sw\Kae_gnr-sw34.png
pos35 = Kae_gnr-sw\Kae_gnr-sw35.png
pos36 = Kae_gnr-sw\Kae_gnr-sw36.png
pos37 = Kae_gnr-sw\Kae_gnr-sw37.png
pos38 = Kae_gnr-sw\Kae_gnr-sw38.png
pos39 = Kae_gnr-sw\Kae_gnr-sw39.png
pos4 = Kae_gnr-sw\Kae_gnr-sw04.png
pos40 = Kae_gnr-sw\Kae_gnr-sw40.png
pos41 = Kae_gnr-sw\Kae_gnr-sw41.png
pos42 = Kae_gnr-sw\Kae_gnr-sw42.png
pos43 = Kae_gnr-sw\Kae_gnr-sw43.png
pos44 = Kae_gnr-sw\Kae_gnr-sw44.png
pos45 = Kae_gnr-sw\Kae_gnr-sw45.png
pos46 = Kae_gnr-sw\Kae_gnr-sw46.png
pos47 = Kae_gnr-sw\Kae_gnr-sw47.png
pos48 = Kae_gnr-sw\Kae_gnr-sw48.png
pos49 = Kae_gnr-sw\Kae_gnr-sw49.png
pos5 = Kae_gnr-sw\Kae_gnr-sw05.png
pos50 = Kae_gnr-sw\Kae_gnr-sw50.png
pos51 = Kae_gnr-sw\Kae_gnr-sw51.png
pos52 = Kae_gnr-sw\Kae_gnr-sw52.png
pos53 = Kae_gnr-sw\Kae_gnr-sw53.png
pos54 = Kae_gnr-sw\Kae_gnr-sw54.png
pos55 = Kae_gnr-sw\Kae_gnr-sw55.png
pos56 = Kae_gnr-sw\Kae_gnr-sw56.png
pos57 = Kae_gnr-sw\Kae_gnr-sw57.png
pos58 = Kae_gnr-sw\Kae_gnr-sw58.png
pos59 = Kae_gnr-sw\Kae_gnr-sw59.png
pos6 = Kae_gnr-sw\Kae_gnr-sw06.png
pos60 = Kae_gnr-sw\Kae_gnr-sw60.png
pos61 = Kae_gnr-sw\Kae_gnr-sw61.png
pos62 = Kae_gnr-sw\Kae_gnr-sw62.png
pos63 = Kae_gnr-sw\Kae_gnr-sw63.png
pos64 = Kae_gnr-sw\Kae_gnr-sw64.png
pos65 = Kae_gnr-sw\Kae_gnr-sw65.png
pos66 = Kae_gnr-sw\Kae_gnr-sw66.png
pos67 = Kae_gnr-sw\Kae_gnr-sw67.png
pos68 = Kae_gnr-sw\Kae_gnr-sw68.png
pos69 = Kae_gnr-sw\Kae_gnr-sw69.png
pos7 = Kae_gnr-sw\Kae_gnr-sw07.png
pos70 = Kae_gnr-sw\Kae_gnr-sw70.png
pos71 = Kae_gnr-sw\Kae_gnr-sw71.png
pos72 = Kae_gnr-sw\Kae_gnr-sw72.png
pos73 = Kae_gnr-sw\Kae_gnr-sw73.png
pos74 = Kae_gnr-sw\Kae_gnr-sw74.png
pos75 = Kae_gnr-sw\Kae_gnr-sw75.png
pos76 = Kae_gnr-sw\Kae_gnr-sw76.png
pos77 = Kae_gnr-sw\Kae_gnr-sw77.png
pos78 = Kae_gnr-sw\Kae_gnr-sw78.png
pos79 = Kae_gnr-sw\Kae_gnr-sw79.png
pos8 = Kae_gnr-sw\Kae_gnr-sw08.png
pos80 = Kae_gnr-sw\Kae_gnr-sw80.png
pos81 = Kae_gnr-sw\Kae_gnr-sw81.png
pos82 = Kae_gnr-sw\Kae_gnr-sw82.png
pos83 = Kae_gnr-sw\Kae_gnr-sw83.png
pos84 = Kae_gnr-sw\Kae_gnr-sw84.png
pos85 = Kae_gnr-sw\Kae_gnr-sw85.png
pos86 = Kae_gnr-sw\Kae_gnr-sw86.png
pos87 = Kae_gnr-sw\Kae_gnr-sw87.png
pos88 = Kae_gnr-sw\Kae_gnr-sw88.png
pos89 = Kae_gnr-sw\Kae_gnr-sw89.png
pos9 = Kae_gnr-sw\Kae_gnr-sw09.png
pos90 = Kae_gnr-sw\Kae_gnr-sw90.png
pos91 = Kae_gnr-sw\Kae_gnr-sw91.png
pos92 = Kae_gnr-sw\Kae_gnr-sw92.png
pos93 = Kae_gnr-sw\Kae_gnr-sw93.png
pos94 = Kae_gnr-sw\Kae_gnr-sw94.png
pos95 = Kae_gnr-sw\Kae_gnr-sw95.png
pos96 = Kae_gnr-sw\Kae_gnr-sw96.png
pos97 = Kae_gnr-sw\Kae_gnr-sw97.png
pos98 = Kae_gnr-sw\Kae_gnr-sw98.png
pos99 = Kae_gnr-sw\Kae_gnr-sw99.png
secnum = 104

[GroupC]
pos1 = Kae_dtl-sw\Kae_dtl-sw01.png
pos10 = Kae_dtl-sw\Kae_dtl-sw10.png
pos100 = Kae_aln-sw\Kae_aln-sw15.png
pos101 = Kae_aln-sw\Kae_aln-sw16.png
pos102 = Kae_aln-sw\Kae_aln-sw17.png
pos103 = Kae_aln-sw\Kae_aln-sw18.png
pos104 = Kae_aln-sw\Kae_aln-sw19.png
pos105 = Kae_aln-sw\Kae_aln-sw20.png
pos106 = Kae_aln-sw\Kae_aln-sw21.png
pos107 = Kae_aln-sw\Kae_aln-sw22.png
pos108 = Kae_aln-sw\Kae_aln-sw23.png
pos109 = Kae_aln-sw\Kae_aln-sw24.png
pos11 = Kae_dtl-sw\Kae_dtl-sw11.png
pos110 = Kae_aln-sw\Kae_aln-sw01.png
pos111 = Kae_aln-sw\Kae_aln-sw02.png
pos112 = Kae_aln-sw\Kae_aln-sw03.png
pos12 = Kae_dtl-sw\Kae_dtl-sw12.png
pos13 = Kae_dtl-sw\Kae_dtl-sw13.png
pos14 = Kae_dtl-sw\Kae_dtl-sw14.png
pos15 = Kae_dtl-sw\Kae_dtl-sw15.png
pos16 = Kae_dtl-sw\Kae_dtl-sw16.png
pos17 = Kae_dtl-sw\Kae_dtl-sw17.png
pos18 = Kae_dtl-sw\Kae_dtl-sw18.png
pos19 = Kae_dtl-sw\Kae_dtl-sw19.png
pos2 = Kae_dtl-sw\Kae_dtl-sw02.png
pos20 = Kae_dtl-sw\Kae_dtl-sw20.png
pos21 = Kae_dtl-sw\Kae_dtl-sw21.png
pos22 = Kae_dtl-sw\Kae_dtl-sw22.png
pos23 = Kae_dtl-sw\Kae_dtl-sw23.png
pos24 = Kae_dtl-sw\Kae_dtl-sw24.png
pos25 = Kae_sml-sw\Kae_sml-sw01.png
pos26 = Kae_sml-sw\Kae_sml-sw02.png
pos27 = Kae_sml-sw\Kae_sml-sw03.png
pos28 = Kae_sml-sw\Kae_sml-sw04.png
pos29 = Kae_sml-sw\Kae_sml-sw05.png
pos3 = Kae_dtl-sw\Kae_dtl-sw03.png
pos30 = Kae_sml-sw\Kae_sml-sw06.png
pos31 = Kae_sml-sw\Kae_sml-sw07.png
pos32 = Kae_sml-sw\Kae_sml-sw08.png
pos33 = Kae_sml-sw\Kae_sml-sw09.png
pos34 = Kae_sml-sw\Kae_sml-sw10.png
pos35 = Kae_sml-sw\Kae_sml-sw11.png
pos36 = Kae_sml-sw\Kae_sml-sw12.png
pos37 = Kae_sml-sw\Kae_sml-sw13.png
pos38 = Kae_sml-sw\Kae_sml-sw14.png
pos39 = Kae_sml-sw\Kae_sml-sw15.png
pos4 = Kae_dtl-sw\Kae_dtl-sw04.png
pos40 = Kae_sml-sw\Kae_sml-sw16.png
pos41 = Kae_sml-sw\Kae_sml-sw17.png
pos42 = Kae_sml-sw\Kae_sml-sw18.png
pos43 = Kae_sml-sw\Kae_sml-sw19.png
pos44 = Kae_sml-sw\Kae_sml-sw20.png
pos45 = Kae_sml-sw\Kae_sml-sw21.png
pos46 = Kae_sml-sw\Kae_sml-sw22.png
pos47 = Kae_sml-sw\Kae_sml-sw23.png
pos48 = Kae_sml-sw\Kae_sml-sw24.png
pos49 = Kae_sml-sw\Kae_sml-sw25.png
pos5 = Kae_dtl-sw\Kae_dtl-sw05.png
pos50 = Kae_sml-sw\Kae_sml-sw26.png
pos51 = Kae_sml-sw\Kae_sml-sw27.png
pos52 = Kae_sml-sw\Kae_sml-sw28.png
pos53 = Kae_sml-sw\Kae_sml-sw29.png
pos54 = Kae_sml-sw\Kae_sml-sw30.png
pos55 = Kae_sml-sw\Kae_sml-sw31.png
pos56 = Kae_sml-sw\Kae_sml-sw32.png
pos57 = Kae_msc-sw\Kae_msc-sw04.png
pos58 = Kae_msc-sw\Kae_msc-sw05.png
pos59 = Kae_msc-sw\Kae_msc-sw06.png
pos6 = Kae_dtl-sw\Kae_dtl-sw06.png
pos60 = Kae_msc-sw\Kae_msc-sw07.png
pos61 = Kae_msc-sw\Kae_msc-sw08.png
pos62 = Kae_msc-sw\Kae_msc-sw09.png
pos63 = Kae_msc-sw\Kae_msc-sw10.png
pos64 = Kae_msc-sw\Kae_msc-sw11.png
pos65 = Kae_msc-sw\Kae_msc-sw12.png
pos66 = Kae_msc-sw\Kae_msc-sw13.png
pos67 = Kae_msc-sw\Kae_msc-sw14.png
pos68 = Kae_msc-sw\Kae_msc-sw15.png
pos69 = Kae_msc-sw\Kae_msc-sw16.png
pos7 = Kae_dtl-sw\Kae_dtl-sw07.png
pos70 = Kae_msc-sw\Kae_msc-sw17.png
pos71 = Kae_msc-sw\Kae_msc-sw18.png
pos72 = Kae_msc-sw\Kae_msc-sw19.png
pos73 = Kae_msc-sw\Kae_msc-sw20.png
pos74 = Kae_msc-sw\Kae_msc-sw21.png
pos75 = Kae_msc-sw\Kae_msc-sw22.png
pos76 = Kae_msc-sw\Kae_msc-sw23.png
pos77 = Kae_msc-sw\Kae_msc-sw24.png
pos78 = Kae_msc-sw\Kae_msc-sw25.png
pos79 = Kae_msc-sw\Kae_msc-sw26.png
pos8 = Kae_dtl-sw\Kae_dtl-sw08.png
pos80 = Kae_msc-sw\Kae_msc-sw27.png
pos81 = Kae_msc-sw\Kae_msc-sw28.png
pos82 = Kae_msc-sw\Kae_msc-sw29.png
pos83 = Kae_msc-sw\Kae_msc-sw30.png
pos84 = Kae_msc-sw\Kae_msc-sw31.png
pos85 = Kae_msc-sw\Kae_msc-sw32.png
pos86 = Kae_msc-sw\Kae_msc-sw01.png
pos87 = Kae_msc-sw\Kae_msc-sw02.png
pos88 = Kae_msc-sw\Kae_msc-sw03.png
pos89 = Kae_aln-sw\Kae_aln-sw04.png
pos9 = Kae_dtl-sw\Kae_dtl-sw09.png
pos90 = Kae_aln-sw\Kae_aln-sw05.png
pos91 = Kae_aln-sw\Kae_aln-sw06.png
pos92 = Kae_aln-sw\Kae_aln-sw07.png
pos93 = Kae_aln-sw\Kae_aln-sw08.png
pos94 = Kae_aln-sw\Kae_aln-sw09.png
pos95 = Kae_aln-sw\Kae_aln-sw10.png
pos96 = Kae_aln-sw\Kae_aln-sw11.png
pos97 = Kae_aln-sw\Kae_aln-sw12.png
pos98 = Kae_aln-sw\Kae_aln-sw13.png
pos99 = Kae_aln-sw\Kae_aln-sw14.png
secnum = 112

[GroupD]
pos1 = Kae_mechasw\Kae_mechasw01.png
pos10 = Kae_mechasw\Kae_mechasw10.png
pos100 = Kae_mch-sw\Kae_mch-sw100.png
pos101 = Kae_mch-sw\Kae_mch-sw101.png
pos102 = Kae_mch-sw\Kae_mch-sw102.png
pos103 = Kae_mch-sw\Kae_mch-sw103.png
pos104 = Kae_mch-sw\Kae_mch-sw104.png
pos105 = Kae_mch-sw\Kae_mch-sw105.png
pos106 = Kae_mch-sw\Kae_mch-sw106.png
pos107 = Kae_mch-sw\Kae_mch-sw107.png
pos108 = Kae_mch-sw\Kae_mch-sw108.png
pos109 = Kae_mch-sw\Kae_mch-sw109.png
pos11 = Kae_mechasw\Kae_mechasw11.png
pos110 = Kae_mch-sw\Kae_mch-sw110.png
pos111 = Kae_mch-sw\Kae_mch-sw111.png
pos112 = Kae_mch-sw\Kae_mch-sw112.png
pos113 = Kae_mch-sw\Kae_mch-sw113.png
pos114 = Kae_mch-sw\Kae_mch-sw114.png
pos115 = Kae_mch-sw\Kae_mch-sw115.png
pos116 = Kae_mch-sw\Kae_mch-sw116.png
pos117 = Kae_mch-sw\Kae_mch-sw117.png
pos118 = Kae_mch-sw\Kae_mch-sw118.png
pos119 = Kae_mch-sw\Kae_mch-sw119.png
pos12 = Kae_mechasw\Kae_mechasw12.png
pos120 = Kae_mch-sw\Kae_mch-sw120.png
pos121 = Kae_mch-sw\Kae_mch-sw121.png
pos122 = Kae_mch-sw\Kae_mch-sw122.png
pos123 = Kae_mch-sw\Kae_mch-sw123.png
pos124 = Kae_mch-sw\Kae_mch-sw124.png
pos125 = Kae_mch-sw\Kae_mch-sw125.png
pos126 = Kae_mch-sw\Kae_mch-sw126.png
pos127 = Kae_mch-sw\Kae_mch-sw127.png
pos128 = Kae_mch-sw\Kae_mch-sw128.png
pos13 = Kae_mechasw\Kae_mechasw13.png
pos14 = Kae_mechasw\Kae_mechasw14.png
pos15 = Kae_mechasw\Kae_mechasw15.png
pos16 = Kae_mechasw\Kae_mechasw16.png
pos17 = Kae_mechasw\Kae_mechasw17.png
pos18 = Kae_mechasw\Kae_mechasw18.png
pos19 = Kae_mechasw\Kae_mechasw19.png
pos2 = Kae_mechasw\Kae_mechasw02.png
pos20 = Kae_mechasw\Kae_mechasw20.png
pos21 = Kae_mechasw\Kae_mechasw21.png
pos22 = Kae_mechasw\Kae_mechasw22.png
pos23 = Kae_mechasw\Kae_mechasw23.png
pos24 = Kae_mechasw\Kae_mechasw24.png
pos25 = Kae_mechasw\Kae_mechasw25.png
pos26 = Kae_mechasw\Kae_mechasw26.png
pos27 = Kae_mechasw\Kae_mechasw27.png
pos28 = Kae_mechasw\Kae_mechasw28.png
pos29 = Kae_mechasw\Kae_mechasw29.png
pos3 = Kae_mechasw\Kae_mechasw03.png
pos30 = Kae_mechasw\Kae_mechasw30.png
pos31 = Kae_mechasw\Kae_mechasw31.png
pos32 = Kae_mechasw\Kae_mechasw32.png
pos33 = Kae_mechasw\Kae_mechasw33.png
pos34 = Kae_mechasw\Kae_mechasw34.png
pos35 = Kae_mechasw\Kae_mechasw35.png
pos36 = Kae_mechasw\Kae_mechasw36.png
pos37 = Kae_mechasw\Kae_mechasw37.png
pos38 = Kae_mechasw\Kae_mechasw38.png
pos39 = Kae_mechasw\Kae_mechasw39.png
pos4 = Kae_mechasw\Kae_mechasw04.png
pos40 = Kae_mechasw\Kae_mechasw40.png
pos41 = Kae_mechasw\Kae_mechasw41.png
pos42 = Kae_mechasw\Kae_mechasw42.png
pos43 = Kae_mechasw\Kae_mechasw43.png
pos44 = Kae_mechasw\Kae_mechasw44.png
pos45 = Kae_mechasw\Kae_mechasw45.png
pos46 = Kae_mechasw\Kae_mechasw46.png
pos47 = Kae_mechasw\Kae_mechasw47.png
pos48 = Kae_mechasw\Kae_mechasw48.png
pos49 = Kae_mechasw\Kae_mechasw49.png
pos5 = Kae_mechasw\Kae_mechasw05.png
pos50 = Kae_mechasw\Kae_mechasw50.png
pos51 = Kae_mechasw\Kae_mechasw51.png
pos52 = Kae_mechasw\Kae_mechasw52.png
pos53 = Kae_mechasw\Kae_mechasw53.png
pos54 = Kae_mechasw\Kae_mechasw54.png
pos55 = Kae_mechasw\Kae_mechasw55.png
pos56 = Kae_mechasw\Kae_mechasw56.png
pos57 = Kae_mechasw\Kae_mechasw57.png
pos58 = Kae_mechasw\Kae_mechasw58.png
pos59 = Kae_mechasw\Kae_mechasw59.png
pos6 = Kae_mechasw\Kae_mechasw06.png
pos60 = Kae_mechasw\Kae_mechasw60.png
pos61 = Kae_mechasw\Kae_mechasw61.png
pos62 = Kae_mechasw\Kae_mechasw62.png
pos63 = Kae_mechasw\Kae_mechasw63.png
pos64 = Kae_mechasw\Kae_mechasw64.png
pos65 = Kae_mch-sw\Kae_mch-sw65.png
pos66 = Kae_mch-sw\Kae_mch-sw66.png
pos67 = Kae_mch-sw\Kae_mch-sw67.png
pos68 = Kae_mch-sw\Kae_mch-sw68.png
pos69 = Kae_mch-sw\Kae_mch-sw69.png
pos7 = Kae_mechasw\Kae_mechasw07.png
pos70 = Kae_mch-sw\Kae_mch-sw70.png
pos71 = Kae_mch-sw\Kae_mch-sw71.png
pos72 = Kae_mch-sw\Kae_mch-sw72.png
pos73 = Kae_mch-sw\Kae_mch-sw73.png
pos74 = Kae_mch-sw\Kae_mch-sw74.png
pos75 = Kae_mch-sw\Kae_mch-sw75.png
pos76 = Kae_mch-sw\Kae_mch-sw76.png
pos77 = Kae_mch-sw\Kae_mch-sw77.png
pos78 = Kae_mch-sw\Kae_mch-sw78.png
pos79 = Kae_mch-sw\Kae_mch-sw79.png
pos8 = Kae_mechasw\Kae_mechasw08.png
pos80 = Kae_mch-sw\Kae_mch-sw80.png
pos81 = Kae_mch-sw\Kae_mch-sw81.png
pos82 = Kae_mch-sw\Kae_mch-sw82.png
pos83 = Kae_mch-sw\Kae_mch-sw83.png
pos84 = Kae_mch-sw\Kae_mch-sw84.png
pos85 = Kae_mch-sw\Kae_mch-sw85.png
pos86 = Kae_mch-sw\Kae_mch-sw86.png
pos87 = Kae_mch-sw\Kae_mch-sw87.png
pos88 = Kae_mch-sw\Kae_mch-sw88.png
pos89 = Kae_mch-sw\Kae_mch-sw89.png
pos9 = Kae_mechasw\Kae_mechasw09.png
pos90 = Kae_mch-sw\Kae_mch-sw90.png
pos91 = Kae_mch-sw\Kae_mch-sw91.png
pos92 = Kae_mch-sw\Kae_mch-sw92.png
pos93 = Kae_mch-sw\Kae_mch-sw93.png
pos94 = Kae_mch-sw\Kae_mch-sw94.png
pos95 = Kae_mch-sw\Kae_mch-sw95.png
pos96 = Kae_mch-sw\Kae_mch-sw96.png
pos97 = Kae_mch-sw\Kae_mch-sw97.png
pos98 = Kae_mch-sw\Kae_mch-sw98.png
pos99 = Kae_mch-sw\Kae_mch-sw99.png
secnum = 128
